/* Scroller CSS */
#NewsTicker {
	width:560px;
	height:100px;
	margin:-30px 0px 5px -25px;
	z-index:1;
			line-height: 1.2em;
}
#TickerVertical li h4 {display:inline; margin: 0px 5px; float:right; font-size:1.1em;}
#NewsVertical {
	width: 560px;
	height: 130px; /*100 org */
	display: block;
	overflow: hidden;
	position: relative;
}
	#TickerVertical {
	width: 550px;
	height: 130px;
	display: block;
	list-style: none;
	margin: 0px;
	padding: 0;
	overflow: hidden;
	line-height: 1.2em;


	}
	#TickerVertical li {
	width: 540px;
	color:#ffffff;
	text-align: left;
	font-size: 11px;
	margin: 0;
	padding: 6px 10px;
	float: left;
	height: 130px;
	display: inline;
	overflow: hidden;
	line-height: 1.2em;


	}
		#TickerVertical li .NewsTitle{
			display: block;
			color: #ffffff;
			font-size: 20px;
			margin-bottom:6px;
			font-family:Georgia, "Times New Roman", Times, serif;
		}
		#TickerVertical li .NewsTitle a:link,
		#TickerVertical li .NewsTitle a:Visited {
			display: block;
			color: #ffffff;
			margin-bottom:6px;
			text-decoration:underline;
		}
		#TickerVertical li .NewsTitle a:hover {
			text-decoration:none;
		}
		
		#TickerVertical li .NewsImg{
			float:left;
			margin-right:10px;
			border:solid 1px #DEDEDE;
		}
		#TickerVertical li .NewsFooter{
			display: block;
			font-size: 10px;
			margin:6px 0 14px 0;
			color:#ffffff;
		}
		

